@charset "utf-8";
.f_hkg700 {
  font-family: "heisei-kaku-gothic-std", sans-serif;
  font-weight: 700;
  font-style: normal;
}
.f_hkg500 {
  font-family: "heisei-kaku-gothic-std", sans-serif;
  font-weight: 500;
  font-style: normal;
}
/* PC */
@media screen and (min-width:768px) {
  #contents {
    max-width: 100%;
    min-width: 1164px;
    overflow: hidden;
    background: #f0e7d8;
  }
  .header {
    background: #fff;
    padding: 20px;
  }
  #mv {
    margin: 0;
  }
  #mv .mvinner {
    min-width: 1164px;
    width: 100%;
  }
  #mv h1 {
    max-height: 686px;
    text-align: center;
  }
  #mv h1 img {
    margin: 0 auto;
    width: 100%;
    max-width: 1920px;
    max-height: 686px;
  }
  .nisa {
    text-align: center;
    width: 1000px;
    margin: 40px auto;
    padding: 10px 20px;
    background: #fff;
    border: solid 1px #D05F4A;
    border-radius: 5px;
    color: #D05F4A;
    font-weight: 600;
    font-size: 24px;
  }
  .headnav {
    position: fixed;
    top: 20px;
    right: 0;
    width: 70px;
    z-index: 30;
  }
  .headnav a {
    display: block;
  }
  .headnav .pcbtnset .btn01 {
    margin: 0 0 10px 0;
  }
  .contentsbody {
    width: 1000px;
    margin: 0 auto;
    padding: 0 0 100px 0;
  }
  .pagenav {
    padding: 30px;
    text-align: center;
    margin: 0 0 20px 0;
  }
  .pagenav .nav {
    display: inline-block;
    font-size: 18px;
    width: 30%;
    border-left: 1px solid #707070;
  }
  .pagenav .nav02 {
    border-right: 1px solid #707070;
  }
  .pagenav .nav a {
    display: block;
    text-decoration: none;
    padding: 15px;
  }
  .pagenav .nav .arrow {
    display: inline-block;
    margin: 0 5px;
  }
  .pointheads {
    margin: 0 0 80px 0;
    display: flex;
    justify-content: space-between;
  }
  .pointheads a {
    display: block;
  }
  .pointdetail {
    background: #fff;
    border-radius: 10px;
    margin: 80px 0 0;
    padding: 60px 100px 60px 100px;
    position: relative;
  }
  .headpic {
    position: absolute;
    top: -60px;
    right: 200px;
    width: 190px;
  }
  .detailhead .pointlabel {
    text-align: center;
    color: #956E29;
    font-weight: 600;
    font-size: 30px;
    margin: 0 0 10px 0;
  }
  .detailhead .pointlabel .num {
    font-size: 42px;
    vertical-align: baseline;
  }
  .detailhead h2 {
    text-align: center;
    font-size: 42px;
    font-weight: 900;
    line-height: 1.2;
    margin: 0 0 40px 0;
  }
  .detailinner .text {
    font-size: 16px;
    line-height: 2;
  }
  .detail01 .pic {
    margin: 40px 0 0 0;
  }
  .detail01 .note {
    margin: 20px 0 80px 0;
    font-size: 12px;
    line-height: 1.5;
    font-weight: 300;
  }
  .detail01 h3 {
    text-align: center;
    color: #956E29;
    font-weight: 600;
    font-size: 30px;
    margin: 0 0 30px 0;
  }
  .detail01 .note02 {
    margin: 20px 0 0 0;
  }
  #point02 {
    margin: 80px 0 0 0;
    border: 8px solid #956E29;
  }
  #point02 .company {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    display: flex;
    gap: 10px;
    align-items: center;
    padding: 20px 0;
  }
  #point02 .companytext {
    margin-left: 20px;
  }
  #point02 .logo {
    margin: 0;
    width: 30%;
  }
  #point02 .text {
    font-size: 16px;
    line-height: 1.6;
    margin-top: 10px;
  }
  #point02 h3 {
    font-size: 20px;
    font-weight: 700;
  }
  #point02 h4 {
    font-size: 20px;
    font-weight: 700;
    color: #956E29;
    margin-top: 30px;
  }
  #point02 .circle-list {
    counter-reset: item;
    margin-top: 15px;
	  padding-left: 0;

  }
  #point02 .circle-list li {
  counter-increment: item;
  list-style: none;
  margin-bottom: 0.8em;
  display: flex;
  align-items: flex-start;
  gap: 0.6em;
  
  }
  #point02 .circle-list li::before {
  content: counter(item);
  flex-shrink: 0;
  width: 1em;
  height: 1em;
  line-height: 1em;
  text-align: center;
  border-radius: 50%;
  background: #000;
  color: #fff;
  font-weight: bold;
  }
  #point02 .note {
    margin: 20px 0;
    font-size: 12px;
    line-height: 1.5;
    font-weight: 300;
  }
  .point3::before {
    content: "";
    display: inline-block;
    background-image: url('https://sbisec.akamaized.net/sbisec/images/static/2026/hifumi_crossover_pro_point.svg');
    background-size: cover;
    background-repeat: no-repeat;
    width: 26px;
    height: 20px;
    margin-right: 0.5rem;
  }
  .sight::before {
    content: "";
    display: inline-block;
    background-image: url('https://sbisec.akamaized.net/sbisec/images/static/2026/hifumi_crossover_pro_sight.svg');
    background-size: cover;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    margin-right: 0.5rem;
  }
  #results {
    margin: 0;
    background: #fff;
    border-radius: 10px;
    padding: 60px 100px 60px 100px;
    position: relative;
  }
  #results h2 {
    text-align: center;
    font-size: 42px;
    font-weight: 900;
    line-height: 1.2;
    margin: 0 0 10px 0;
  }
  #results .subtitle {
    text-align: center;
    font-size: 24px;
    font-weight: 900;
    line-height: 1.2;
    margin: 30px 0;
    color: #956E29;
  }
  #results .date {
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.5;
    margin: 0 0 40px 0;
  }
  #results .note {
    margin: 20px 0 80px 0;
    font-size: 12px;
    line-height: 1.5;
    font-weight: 300;
  }
  #results .note2{
    margin: 20px 0;
    font-size: 12px;
    line-height: 1.5;
    font-weight: 300;
	text-align: center;
  }
  .resultbtn {
    width: 220px;
    margin: 0 auto;
    text-align: center;
  }
  .resultbtn .btn {
    border: 2px solid #231816;
    border-radius: 30px;
    font-size: 16px;
    display: block;
    padding: 10px;
    text-decoration: none;
  }
  #risk {
    min-width: 1164px;
    background: #fff;
    padding: 70px 0 0 0;
  }
  #risk .riskinner {
    width: 900px;
    margin: 0 auto;
  }
  #risk h2 {
    margin: 0 0 20px 0;
    font-size: 18px;
    font-weight: normal;
  }
  #risk h3 {
    margin: 0 0 10px 0;
    font-size: 16px;
    font-weight: normal;
  }
  #risk .text {
    font-size: 14px;
    line-height: 1.8;
    margin: 0 0 20px 0;
  }
  #risk .text strong {
    font-weight: bold;
  }
  #risk .text .ul {
    font-weight: normal;
    text-decoration: underline;
  }
  #risk .text a {
    color: #333;
  }
  #risk .box {
    border: 1px solid #707070;
    padding: 30px;
    margin: 0 0 30px 0;
  }
  #risk .box .text {
    margin: 0;
  }
  .footer {
    min-width: 1164px;
    background: #f2f2f2;
    padding: 50px 0;
  }
  .footer .footinner {
    width: 900px;
    margin: 0 auto;
  }
  .footer .text {
    font-size: 14px;
    line-height: 1.8;
  }
  .rheoslogo {
width:260px;
margin: 40px 0 20px;
  }
  .sbilogo {
width: 150px;
margin: 40px 0 20px;
  }
}
/* SP */
@media screen and (max-width:767px) {
  #contents {
    overflow: hidden;
    background: #f0e7d8;
  }
  .header {
    background: #fff;
    padding: 15px;
  }
  .header img {
    width: 120px;
    margin: auto;
  }
  #mv .mvinner {
    width: 100%;
  }
  #mv h1 {
    width: 100%;
  }
  .nisa {
    text-align: center;
    width: 90%;
    margin: 40px auto;
    padding: 10px 20px;
    background: #fff;
    border: solid 1px #D05F4A;
    border-radius: 5px;
    color: #D05F4A;
    font-weight: 600;
    font-size: 18px;
  }
  .fixnav {
    position: fixed;
    bottom: 0;
    right: 0;
    width: 100%;
    padding: 3%;
    background-color: rgba(240, 230, 215, 0.8)
  }
  .fixnav a {
    display: block;
  }
  .fixnav .spbtnset {}
  .fixnav .mvbtn {
    width: 100%;
  }
  .contentsbody {
    margin: 0 auto;
    padding: 0 0 10% 0;
  }
  .pagenav {
    padding: 5%;
    text-align: center;
    margin: 0 0 0 0;
  }
  .pagenav .nav {
    display: inline-block;
    font-size: 3.5vw;
    width: 45%;
    border-left: 1px solid #707070;
  }
  .pagenav .nav02 {
    border-right: 1px solid #707070;
  }
  .pagenav .nav a {
    display: block;
    text-decoration: none;
    padding: 5px 15px;
  }
  .pagenav .nav .arrow {
    display: block;
  }
  .pointheads {
    margin: 0 5% 17% 5%;
    display: flex;
    justify-content: space-between;
  }
  .pointheads a {
    display: block;
  }
  .pointhead {
    width: 48%;
  }
  .pointdetail {
    background: #fff;
    border-radius: 10px;
    padding: 8% 5% 10% 5%;
    position: relative;
    margin: 0 5%;
  }
  .headpic {
    position: absolute;
    top: -80px;
    right: 50%;
    width: 120px;
    margin: 0 -60px 0 0;
  }
  .detailhead .pointlabel {
    text-align: center;
    color: #956E29;
    font-weight: 600;
    font-size: 4vw;
    margin: 0 0 3% 0;
  }
  .detailhead .pointlabel .num {
    font-size: 5vw;
    vertical-align: baseline;
  }
  .detailhead h2 {
    text-align: center;
    font-size: 6vw;
    font-weight: 900;
    line-height: 1.5;
    margin: 0 0 5% 0;
  }
  .detailinner .text {
    font-size: 3.5vw;
    line-height: 2;
  }
  .detail01 .pic {
    margin: 8% 0 0 0;
  }
  .detail01 .note {
    margin: 8% 0 15% 0;
    font-size: 12px;
    line-height: 1.5;
	font-weight: 300;
  }
  .detail01 h3 {
    text-align: center;
    color: #956E29;
    font-weight: 600;
    font-size: 5vw;
    line-height: 1.5;
    margin: 0 0 8% 0;
  }
  .detail01 .note02 {
    margin: 5% 0 0 0;
  }
  #point01, #point02 {
    margin: 15% 5% 0 5%;
  }
  
#point02 {
    border: 8px solid #956E29;
  }
  #point02 .company {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    gap: 10px;
    align-items: center;
    padding: 20px 0;
	margin-top: 40px;
  }
  #point02 .companytext {
    margin: 20px auto 0;
  }
  #point02 .logo {
    margin: 0 auto;
    width: 50%;
	text-align: center;
  }
  #point02 .text {
    font-size: 16px;
    line-height: 1.6;
    margin-top: 15px;
  }
  #point02 h3 {
    font-size: 20px;
    font-weight: 700;
	text-align: center;
  }
  #point02 h4 {
    font-size: 20px;
    font-weight: 700;
    color: #956E29;
    margin-top: 30px;
  }
  #point02 .circle-list {
    counter-reset: item;
    margin-top: 15px
	
  }
  #point02 .circle-list li {
  counter-increment: item;
  list-style: none;
  margin-bottom: 0.8em;
  display: flex;
  align-items: flex-start;
  gap: 0.6em;
  }
  #point02 .circle-list li::before {
  content: counter(item);
  flex-shrink: 0;
  width: 1em;
  height: 1em;
  line-height: 1em;
  text-align: center;
  border-radius: 50%;
  background: #000;
  color: #fff;
  font-weight: bold;
  }
  #point02 .note {
    margin: 20px 0 20px 0;
    font-size: 12px;
    line-height: 1.5;
    font-weight: 300;
  }
  .point3::before {
    content: "";
    display: inline-block;
    background-image: url('https://sbisec.akamaized.net/sbisec/images/static/2026/hifumi_crossover_pro_point.svg');
    background-size: cover;
    background-repeat: no-repeat;
    width: 26px;
    height: 20px;
    margin-right: 0.5rem;
  }
  .sight::before {
    content: "";
    display: inline-block;
    background-image: url('https://sbisec.akamaized.net/sbisec/images/static/2026/hifumi_crossover_pro_sight.svg');
    background-size: cover;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    margin-right: 0.5rem;
  }
  .detail02 .note {
    margin: 0 0 8% 0;
    font-size: 12px;
	font-weight: 300;
    line-height: 1.5;
  }
  .companybtn {
    width: 80%;
    margin: 0 auto;
    text-align: center;
  }
  .companybtn .btn {
    border: 2px solid #231816;
    border-radius: 30px;
    font-size: 4vw;
    display: block;
    padding: 10px;
    text-decoration: none;
  }
  #results {
    margin: 10% 5% 0 5%;
    background: #fff;
    border-radius: 10px;
    padding: 10% 5% 10% 5%;
    position: relative;
  }
  #results h2 {
    text-align: center;
    font-size: 6vw;
    font-weight: 900;
    line-height: 1.5;
    margin: 0% 0 5% 0;
  }
   #results .subtitle {
    text-align: center;
    font-size: 18px;
    font-weight: 900;
    line-height: 1.2;
    margin: 30px 0;
    color: #956E29;
  }
  #results .date {
    text-align: center;
    font-size: 4vw;
    font-weight: 600;
    line-height: 1.5;
    margin: 0 0 5% 0;
  }
  #results .note {
    margin: 5% 0 8% 0;
    font-size: 12px;
    line-height: 1.5;
	font-weight: 300;
  }
   #results .note2 {
    margin: 5% 0;
    font-size: 12px;
    line-height: 1.5;
	font-weight: 300;
	text-align: center;
  }
  .resultbtn {
    width: 80%;
    margin: 0 auto;
    text-align: center;
  }
  .resultbtn .btn {
    border: 2px solid #231816;
    border-radius: 30px;
    font-size: 4vw;
    display: block;
    padding: 10px;
    text-decoration: none;
  }
  #risk {
    background: #fff;
  }
   #risk .riskinner{
     padding: 15% 5% 3% 5%;
  }
  #risk h2 {
    margin: 0 0 10% 0;
    font-size: 18px;
    font-weight: normal;
  }
  #risk h3 {
    margin: 0 0 5% 0;
    font-size: 16px;
    font-weight: normal;
  }
  #risk .text {
    font-size: 14px;
    line-height: 1.6;
    margin: 0 0 5% 0;
  }
  #risk .text strong {
    font-weight: bold;
  }
  #risk .text .ul {
    font-weight: normal;
    text-decoration: underline;
  }
  #risk .text a {
    color: #333;
  }
  #risk .box {
    border: 1px solid #707070;
    padding: 5%;
    margin: 0 0 8% 0;
  }
  #risk .box .text {
    margin: 0;
  }

  .footer {
    background: #f2f2f2;
	width: 100%;
	padding-bottom: 100px;
  }
  .footer .text {
    font-size: 12px;
    line-height: 1.8; }
  .rheoslogo {
width: 80%;
margin:  40px 0 20px;
  }
.sbilogo {
width: 50%;
margin: 40px 0 20px;
  }
}